@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************************************/
@font-face { font-family:'NanumGothic';
 	src: url('font/NanumGothic.eot');src: url('font/NanumGothic.eot?#iefix') format('embedded-opentype'), url('font/NanumGothic.woff') format('woff'), url('font/NanumGothic.ttf') format('truetype');font-weight: normal;font-style: normal;
 }
@font-face { font-family:'NanumGothicBoldWeb';
 	src: url('font/NanumGothicBold.eot');src: url('font/NanumGothicBold.eot?#iefix') format('embedded-opentype'), url('font/NanumGothicBold.woff') format('woff'), url('font/NanumGothicBold.ttf') format('truetype');font-weight: bold;font-style: normal;
}
@font-face{	font-family: "NanumBarunGothic";
	src: url('font/NanumBarunGothic.eot')format('eot');src: url('font/NanumBarunGothic.woff') format('woff');}

@font-face{	font-family: "NanumBarunGothicBold";
	src: url('font/NanumBarunGothicBold.eot')format('eot');src: url('font/NanumBarunGothicBold.woff') format('woff');}

@font-face{	font-family: "NanumMyeongjo";
	src: url('font/NanumMyeongjo.eot')format('eot');src: url('font/NanumMyeongjo.woff') format('woff');}

@font-face{	font-family: "NanumMyeongjoBold";
	src: url('font/NanumMyeongjoBold.eot')format('eot');src: url('font/NanumMyeongjoBold.woff') format('woff');}
/********************************************************************************************************************************/

/* CSS reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, #sub, #sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, label {margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline; color:#444;}
html { overflow-y:scroll; font-family:NanumGothic, 돋움, Verdana, Geneva, sans-serif;}
/* html5 적용 js 리셋 */
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{ display:block;} 

/**************************************************************************************************************************************/
/***** 디자인 레이아웃 *****/
/* 전체 */
html { overflow-x: hidden;}
body { font-size:75%;}
h1 { font-size:1.5em;}
h2 { font-size:1.3em;}
h3 { font-size:1.1em;}
img { border:0; vertical-align:top;}
strong { font-weight:bold;}
th, td { vertical-align:middle;}
a { cursor: pointer;}
/*a:focus { outline-width:2px !important; color:#CC6600; outline-style:dotted !important; -moz-outline-radius:4px;}*/
input:focus { outline-width:2px !important; color:#CC6600; outline-style:dotted !important; -moz-outline-radius:4px;}
input[type="checkbox"] { padding:10px; border:none !important; width:1em !important; vertical-align:middle !important;}
.only_html { font-size:0; text-indent:-9999; line-height:0; height:0; color:#666;}
.blind { display: none;}
.ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 고정값;}
.wrap { width: 100%; position: relative;}
.default_table { border-top: 2px solid #999; border-spacing: 0; width: 100%; margin: 1em 0;}
.default_table caption { height: 0; line-height: 0; text-indent: -9999px; font-size: 0;}
.default_table th { text-align: center; background-color: #f2eadf;}
.default_table td {}
.default_table th,
.default_table td { border-bottom: 1px solid #979797; padding: 15px 10px; font-size: 1.2em;}
.menu_lists_rows { list-style-type: none; text-align: center;}
.menu_lists_rows > li { list-style: none; display: inline-block;}
.default_lists { list-style-type: none;}
.default_lists li { list-style: none;}
a.btn_type { cursor: pointer; display: block;}

/** 상단 UI 영역 **/
.state_bar { height: 29px; background-color: #f3f3f3; border-bottom: 2px solid #cbb5b5;}
.state_box { width: 1000px; margin: 0 auto; text-align: right;}
.state_box li { display: inline-block; margin: 0;}
.state_box li a { text-decoration: none; display: block; line-height: 29px; padding: 0 5px; color: #888;}
.gnb_area { height: 113px; /*border-bottom: 1px solid #f3eeec;*/}
.gnb_box { width: 1000px; margin: 0 auto;}

/* 메인페이지 */
.visual_area { width: 100%; border-bottom: 1px solid #cbb5b5; text-align: center; padding-bottom: 20px;}
.contents_area { width: 100%;}
.contents_box { min-height: 456px; margin: 0 auto; padding: 0; position: relative;}
#index .contents_box { width: 1000px; min-height: 456px; padding: 24px 0;}
	.contents_box #mlink1 { position: absolute; top: 24px; left: 0;}
	.contents_box #mlink2 { position: absolute; top: 24px; left: 316px;}
	.contents_box #mlink3 { position: absolute; top: 24px; right: 0;}
	.contents_box #mlink4 { position: absolute; top: 255px; left: 0;}
	.contents_box #mlink5 { position: absolute; top: 395px; right: 0;}
	#plink_list { overflow: hidden; position: absolute; top: 255px; right: 0;}
	#plink_list li { list-style: none; float: left;}

/* 서브페이지 */
.root { position: absolute; top: -100px;}
.root span { color: #fff; font-size: 2.2em; margin-right: 15px; font-family: NanumGothicBoldWeb; text-transform: uppercase;}
.root span+span { color: #fff; font-size: 1em;}
.sub10 .contents_area { background: url("./images/bg1.jpg") no-repeat center top; padding-top: 190px;} 
.sub20 .contents_area { background: url("./images/bg2.jpg") no-repeat center top; padding-top: 190px;} 
.sub30 .contents_area { background: url("./images/bg3.jpg") no-repeat center top; padding-top: 190px;} 
.sub40 .contents_area { background: url("./images/bg4.jpg") no-repeat center top; padding-top: 190px;} 
.sub50 .contents_area { background: url("./images/bg5.jpg") no-repeat center top; padding-top: 190px;} 
.sub60 .contents_area { background: url("./images/bg6.jpg") no-repeat center top; padding-top: 190px;} 
.sub70 .contents_area { background: url("./images/bg7.jpg") no-repeat center top; padding-top: 190px;} 
.sub80 .contents_area { background: url("./images/bg8.jpg") no-repeat center top; padding-top: 190px;} 
.sub90 .contents_area { background: url("./images/bg8.jpg") no-repeat center top; padding-top: 190px;} 
.subpage .contents_box { width: 960px; min-height: 456px; padding: 50px 0 70px 40px; background-color: #fff;}
.subtitle { display: block; margin: 77px 0 49px 0;}
.tabmenus { overflow: hidden; width: 100%; background-color: #e9e9e9; position: absolute; top: 0; left: 0;}
.tabmenus li { list-style: none; float: left;}
.tabmenus li a { display: block; line-height: 50px; height: 50px; background-color: #e9e9e9; text-decoration: none; font-size: 1.3em; padding: 0 27px;}
.view_list { text-align: left;}
.view_list li { list-style: none; display: inline-block; margin: 0 24px 24px 0;}
#sub91 .tabmenus li a#tab91,
#sub81 .tabmenus li a#tab81,
#sub82 .tabmenus li a#tab82,
#sub83 .tabmenus li a#tab83,
#sub71 .tabmenus li a#tab71,
#sub61 .tabmenus li a#tab61,
#sub51 .tabmenus li a#tab51,
#sub41 .tabmenus li a#tab41,
#sub31 .tabmenus li a#tab31,
#sub21 .tabmenus li a#tab21,
#sub22 .tabmenus li a#tab22,
#sub23 .tabmenus li a#tab23,
#sub11 .tabmenus li a#tab11,
#sub12 .tabmenus li a#tab12,
#sub13 .tabmenus li a#tab13,
#sub14 .tabmenus li a#tab14,
.tabmenus li a.hover,
.tabmenus li a:hover { background-color: #615b5b; color: #fff; transition: all 0.3s;}
#sub11 .contents_box p { background: url("./images/introbg.jpg") no-repeat center top; width: 870px; height: 603px; margin: 20px 0; padding: 50px 30px; font-size: 1.4em; line-height: 180%;}
#sub11 .contents_box p em { font-size: 1.5em; font-weight: bold; color: #444;}
#sub12 .default_table { width: 930px; border-bottom: 1px solid #979797;}
.depth1 { color: #fff; background-color: #918383; display: block; width: 183px; height: 40px; line-height: 40px; padding: 0 10px 0 20px;}
#sitemap_link { overflow: hidden;}
#sitemap_link>li { list-style: none; float: left; border-top: 3px solid #5c5353; background-color: #f6f6f6; margin: 0 5px 20px 0; height: 260px;}
	ul.depth2 { padding: 0 10px; padding-bottom: 15px; width: 193px;}
	ul.depth2>li { list-style: none; border-bottom: 1px solid #ddd; background: url("./images/sq.jpg") no-repeat 8px center;}
	ul.depth2>li a { display: block; width: 193px; height: 40px; line-height: 40px; padding: 0 10px 0 20px; text-decoration: none;}

/* 상단 메뉴영역 */
.gnb_area { background: url("./images/bggnb.jpg") repeat-x left top;}
.gnb_box { position: relative; width: 780px; height: 81px; margin: 0 auto; padding: 0 0 32px 220px;}
.gnb_box>a { position: absolute; top: 20px; left: 10px;}
	ul.main_list { text-align: center; position: relative;}
	ul.main_list>li.gnb_links{ list-style: none; display: inline-block; margin: 0 2px; height: 80px;}
	ul.main_list>li.gnb_links>span { color: #aaa; text-transform: uppercase; font-size: 0.9em; text-align: center; padding: 20px 0 0 0; display: block;}
	ul.main_list>li.gnb_links>a{ font-family: NanumGothic; font-weight: bold; text-decoration: none; font-size: 1.5em; display: block; line-height: 30px; height: 20px; padding: 0px 11px 30px; color: #5c5353;}
	ul.main_list>li.gnb_links>a.hover,
ul.main_list>li.gnb_links>a:hover { color: #ffcc33;}

ul.gnb_links { display: none; position: absolute; width: 680px; margin: auto; left: -40px; right: 0; text-align: left; padding-left: 20px;}
	#submenus1_sub { padding-left: 20px;}
	#submenus2_sub { padding-left: 130px;}
	#submenus3_sub { padding-left: 245px;}
	#submenus4_sub { padding-left: 315px;}
	#submenus5_sub { padding-left: 390px;}
	#submenus6_sub { padding-left: 470px;}
	#submenus7_sub { padding-left: 605px;}
	#submenus8_sub { padding-left: 605px;}
ul.gnb_links.hover { display: block;}
ul.gnb_links li { list-style: none; display: inline-block; margin: 0 10px; text-align: left;}
ul.gnb_links a { color: #fff; text-decoration: none; display: block; height: 32px; line-height: 32px;}
ul.gnb_links a:hover { color: #ffcc33;}

/* 하단 사이트정보영역 */
.inform_area { border-top: 1px solid #cbb5b5;}
.inform { width: 780px; margin: 0 auto; position: relative; padding: 15px 0 40px 220px;}
	.inform p { color: #999; line-height: 150%;}
	#logo_b { position: absolute; top: 0; left: 0;}














